GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_credentials Struct Reference

`#include <credentials.h>`

## Data Fields
const grpc_credentials_vtable * | vtable
const char * | type
gpr_refcount | refcount

## Field Documentation

gpr_refcount grpc_credentials::refcount

const char* grpc_credentials::type

const grpc_credentials_vtable* grpc_credentials::vtable

The documentation for this struct was generated from the following file:

- src/core/security/credentials.h